Subject: Re: MS CZ- Bm D 189

From: "[email-masked]" <[email-masked]>
Date: Sat, 10 Feb 2018 11:34:06 +0000 (GMT)

Subj: MS CZ- Bm D 189

Dear Martyn

If you had taken the trouble to read the message that I sent to the 
Vihuela 
list on 31st January you would know what my conclusions about this 
manuscript were. There is no need for me to clarify my position 
further 
and I do not believe you are interested in composing a constructive 
reply.

It seems that all you are interested in is bullying someone who 
disagrees with you by misrepresenting what they have said and by 
posting offensive personal comments about them to as many people as 
you 
can.

As far I am concerned the matter is now closed. 

Monica

----Original Message----
From: [email-masked]
Date: 10/02/2018 10:07 
To: "[email-masked]"<[email-masked]>, "Baroque Lute List"
<[email-masked]>
Subj: [BAROQUE-LUTE] Re: Further to Re: Moravsky MS (CZ. Brno D 189) - 
a fresh tack! 2

Dear Monica,
   Your earlier message of 31 Jan is, in fact, below - simply scroll 
down
   to find it......
   Rather than this Trumpesque bluster and obfuscation would you now
   please
   simply and, is it too much to hope, politely answer the direct 
question
   put to you.
   As carefully explained, this will provide you with the opportunity 
to
   properly
   clarify your precise position over the instruments required for the
   pieces in this
   MS and will then enable a constructive reply to be composed.
   Here's the relevant question again:
   '- as I understand it from what you have written, your position
   is that the vast
   majority (about 98%) of  the some 124 works for plucked instruments 
in
   this MS
   are for a six course gytarra and that just three are for a mandora
   (according to
   you a twelve course instrument with  five fingered courses and
   seven free
   basses -  you stated that  "The mandora has seven unstopped basses" 
)'
   Is this still a correct statement of your position?
   regards
   Martyn
   PS I copy this to the 'Baroque Lute' list since the mandora is a 
lute
   family
   instrument ( - and a baroque lute to boot!) and such messages are
   therefore
   entirely relevant on that list.  If the mandora were a guitar I
   wouldn't.